/**
 * RZ- und Kundenspezifisch
 */
 
 
@charset "UTF-8";

body {
    background: #ffffff;
    height: auto;
    padding: 0; 
 	background: rgba(230,230,230,1);
background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0 );
}


#page_margin {
    background: none repeat scroll 0 0 #ffffff;
	box-shadow: 0 0 25px rgba(0,0,0,.2);
    margin: 0 auto;
    position: relative;
	 max-width: 1200px;
    width:96%
}
*{margin:0;padding:0;}

.invisible, .caption_invisible .caption {display:none;}

.skip, .hideme {
    left: -32768px;
    position: absolute;
    top: -32768px;
}
.skip:focus, .skip:active {
    left: 0;
    position: static;
    top: 0;
}


#header {
	background: url("../img/head_wegberater.jpg");
    transition: all 0.241s ease 0s;
	height:320px; 	z-index:89;
	position: relative;
}


#header h1 {
font-size: 2.2em;
padding: .5em 1em
}
#header a img {
    margin: 3em 0 0 3em;
}

#header, #main, #footer {
    margin: 0 auto;
}

 #main {
	xckground: transparent url(../img/baum.png) no-repeat right 60%;
	margin-top: 1em; min-height: 1600px; color: #000;
    txransition: all 0.241s ease 0s;
	bxackground-size: 440px 545px;
	}
	
a,
  #footer a,
 #main a {
		color: #1e408a
	}
	
 

.subcolumns {
	display: block; 
	overflow: hidden
}

#service h5 {
	background: transparent;
}

h2 a {
	font-weight: none !important
}

h5 {
    background:none
}

hr { border:none;}
/*Trenner*/
#main hr {border-top:1px solid #E1E1E1}

 
/* -------------------- header -------------------- */
 
 .linearize-level-1 .ym-col1 .ym-cbox {
overflow:visible;  padding: 0;
}
 

.homebutton span::before {
    background-image: url("../img/FNP_Web_Home.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
	width: 20px;
	height: 27px;
	margin: 2px 0px 0px 50px;
	margin: 0 auto;
}
.homebutton span {
    font-size: 0;
    line-height: 0;
}


.homebutton a {
    text-align: center;
    width: 100%;
    display: block;
}

@media screen and (min-width: 0px) {
body > header, body > footer, body > nav, body > #intro, body > [id] {
    min-width: 0;
}
.ym-wrapper {
    width: auto;
}
}

 @media screen and (max-width: 1090px) {
     #main {background-size: 400px 495px;
            background-position: right 48%}
     #main .ym-gl p {background: rgba(255,255,255,.7)}
	}

 @media screen and (max-width: 960px) {
     #main {background-size: 350px 433px;
         background-position: right 55%}
     #main .ym-gl p {background: rgba(255,255,255,.7)}
	}
 @media screen and (max-width: 740px) {
     #main { background: transparent none}
	}


@media screen and (max-width: 740px) {

.linearize-level-2, .linearize-level-2 > [class*="ym-g"], .linearize-level-2 > [class*="ym-col"] {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"], .linearize-level-2 > [class*="ym-col"] > [class*="ym-cbox"] {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.ym-form .linearize-level-2 [class*="ym-fbox"] {
    margin: 1em 0 0;
    padding: 0.3em 1em;
}
#secondary .linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
    margin: 0;
    padding: 0;
}
.linearize-form [class*="ym-fbox"]:not([class*="ym-fbox-check"]) label, .linearize-form .ym-label, .linearize-form .ym-message, .linearize-form input[type="text"], .linearize-form textarea, .linearize-form select {
    display: block;
    float: none;
    position: static !important;
    width: 100% !important;
}
.linearize-form .ym-message, .linearize-form .ym-fbox-check input {
    margin-left: 0 !important;
}

 #header .ym-wrapper:after {
    clear: both;
    content: "";
    display: table;
    line-height: 0;
    width: 100%;
}

.fixedNavBody #header #headernav {display:table !important}
.fixedNavBody #header .linearize-level-2 .navbar-wrapper {
	width: 100% !important
}



}



.primary2 {color:red}
.primary3 {color:#336633}
.fakeLink:hover {text-decoration:underline }
 

.ym-col3 hr, .ym-col2 hr {
border-top: #e1e1e1 1px solid;  MARGIN: 8px 0px;  height: 1px
}


#main #content .basecontent-table table tr,
#main #content table.downloadlist tr, #main #content table tr   {height: 2em; line-height: 150%}
#main #content .basecontent-table table tr td,
#main #content table.downloadlist tr td, #main #content table td {padding: 4px}
#main #content .basecontent-table table .even,
#main #content table.downloadlist .even {background-color: #f2f2f2;}
#main #content .basecontent-table table,
#main #content table.downloadlist {margin: 1.5em 0; line-height: 150%}

#main #content  table.htmltabelle td {
	border:1px solid #777
}

#main #content .basecontent-table table tr.head,
#main #content .downloadlist table tr.head
 {
   background-color: #e9e9e9;
}

#main #content .basecontent-table table .zentriert {
	text-align:center
}

 
 
#main .basecontent-multimedia .mejs__container,
#main .basecontent-multimedia .mejs__layer {
    width: 100% !important;
	 min-height: 360px;	
}

#main .basecontent-multimedia .mejs__container.mejs__audio  {
    width: 100% !important;
	 min-height: auto !important
}


.mejs__container  {
		margin: 1em 0
}


#main #content table caption {font-weight:bold; text-align: left; margin: .25em 0; font-size: 1.4em;}

.basecontent-html-editor hr {clear: both}

.ym-col2 #content iframe {margin-bottom:1em; width: 98%}
.ym-col2 #content {margin: 3em 0}
 


.navSlot p {font-size:.95em}

.ym-button:hover,
	.ym-form button:hover,
	.ym-form input[type="button"]:hover,
	.ym-form input[type="reset"]:hover,
  .ym-form input[type="submit"]:hover,
  .ym-button-active,
  .searchSort .button:hover,
.searchSort button.currentSort   {
	cursor:pointer
}

.ym-columnar .ym-fbox-check .ohnemargin input {
	margin-left:0
}

#service .basecontent-image  { margin-bottom:20px; margin-top:5px;}
.navSlot .basecontent-image { margin-bottom:0px; margin-top:5px;}

.basecontent-external-image,
#content .basecontent-alternative-images,
#content .basecontent-image { margin-bottom:20px; margin-right:15px; margin-top:5px;}


#content .abstandright .image-inner img {margin-right:0px;}	
.basecontent-image .caption,
.basecontent-multimedia .caption
 {font-size: .85em; max-width:600px}
.caption_klein .caption {font-size: 0.8em; line-height:1.1em; color:#999}
#content .abstandright {margin-right:0px !important}
.captionright .caption {text-align:right}

.textSubheading {display: block;font-weight: bold }
br~span.teaser-ende {margin-top: 1em;display:block}
 

blockquote {
 font-size: 1em; font-family: verdana; line-height: 140%;
   background: url(../img/icons/blockquote.png) no-repeat 0px -3px;
	margin: 2px 0 0 0;
   padding: 0px 0px 0 36px;}

   

#main p .mailLink:before,
#main ul .mailLink:before {
    content: "\f2b7";
    font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .25em 0 0;
}


#main p .pdfLink:before,
#main td .pdfLink:before,
#main ul .pdfLink:before
 { 
        content: "\f1c1";
        font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .35em 0 0; }


.pdfLink img, .pdfLink_img {background:none !important}
 

.fanpage a.externerLink:before,
.linkTyp_fanpage:before  { 
        content: "\f230";
        font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
 
    padding: 0 .25em 0 0; }
 
}

#main p.ohnelinkzeichen .internerLink:before,
#main p.ohnelinkzeichen .externerLink:before,
#main p.ohnelinkzeichen .httpLink:before,
#main p.ohnelinkzeichen .httpsLink:before,
#main p.ohnelinkzeichen .pdfLink:before,

#main .ohnelinkzeichen .internerLink:before,
#main .ohnelinkzeichen .externerLink:before,
#main .ohnelinkzeichen .httpLink:before,
#main .ohnelinkzeichen .httpsLink:before,
#main .ohnelinkzeichen .pdfLink:before  {content: "" !important}


.ym-col3 .linkliste ul,
#content .linkliste ul
	{
	text-align: left;
	list-style-position: outside !important;
	list-style-image: none !important;
	margin: 0 0 8px 0px;
	padding: 2px 0px 6px 0px;
	list-style-type: none !important;
	}
.ym-col3 .linkliste ul li,	
#content .linkliste ul li
	{ margin:0;
	list-style-position: outside !important;
	list-style-image: none !important;
	list-style-type: none !important;
}

#main .ym-col2 .basecontent-list ul li, #main .ym-col2 .basecontent-numbered-list ol li {margin-bottom:0.8em}
#main .ym-col2 .basecontent-list ul li ul li {margin-bottom:0.6em}

#main .ym-col2 .basecontent-list.kleinerabstand ul li, #main .ym-col2 .basecontent-numbered-list ol li {margin-bottom:0.25em}


table.show-grid tr td {border: 1px dotted #cccccc}

/* -------------------- footer -------------------- */
#footer { 
padding:0; 
background: #f2f1ec;
transition: all 0.241s ease 0s;
height:120px;
color: #000; 
}

 

.np-fixed-buttons {
    bottom: 10px;
    position: fixed;
    right: 0;
    z-index: 11111;
}


span.socialbookmark, #printpage, #printpdf {
    padding-left: 8px;
    }

#copyright {float:left;margin-right: 1em}
#socbm{float:right;display: bloc;k; overflow:hidden}

.bottomlinks.right {float: right;clear:right}
.bottomlinks {margin-top: 1em; padding: 0px 1em; font-size: .9em}
.bottomlinks a {color: #000; }
 

.bgcolor-primary1 {background-color: #f2f2f2}
 

.boxblue {
margin-bottom: 1em; border: 1px solid #e7eef8;padding:6px 12px 8px 12px;background:#e7eef8; font-size:.8em
}

.boxblue h3 {font-size:1em}

.ym-g66 .subcl {padding-right:1em}
 
.imageGallery .galleryImage .basecontent-line-break-text {
    font-size: .85em;
    padding: 5px 5px 0 5px;}


/* --------------------  login -------------------- */

#main #loginForm {width: 60%;display: block; overflow: hidden}
#main #service #loginForm {width: 100%}
#main #loginForm fieldset, #main .hello  {margin-bottom:1em;padding:1.0em; border: 1px solid #b3b3b3; color: #666;     
background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
 }
#main #loginForm fieldset label {}
#main #loginForm fieldset input[type=text], 
#main #loginForm fieldset input[type=password] {margin-bottom:1em;padding:0.5em;line-height:1.4em}
#main #loginForm fieldset input[type=reset], 
#main #loginForm fieldset input[type=submit] {padding:0.5em 3em;width:14em;}
 
#main #j_username {
    background: url("../img/links/user.png") no-repeat scroll right 5px transparent;
    border: 1px solid silver;
    padding-left: 18px;
}

#main #j_password {
    background: url("../img/links/key.png") no-repeat scroll right 5px transparent;
    border: 1px solid silver;
    padding-left: 18px;
}

#main #authservicelink {margin-top: 2em}
#main #linktoRegister div a,
#main #pwdVergessen div a {
	padding: 2px;
	border: 1px solid #b3b3b3; 
	background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
 }
 
#main #pwdVergessen div a { margin-left: 1em }
#main #linktoRegister {float: left}


#register_form LEGEND {
	padding: 1px 4px 1px 4px; 
	font-weight: bold;
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
 	margin: 10px 10px 10px 0px; 
        color: #333333;
	border: #e7ebed 1px solid; 
	text-align: center
}

#register_form FIELDSET {
    border: 1px solid #E1E1E1; 
    padding: 5px 5px 5px 15px; 
    margin: 10px 0 10px 0; 
}

#register_form TEXTAREA,
#register_form input {
	 padding: 3px; 
	 margin-top: 10px; 
         border: 1px solid #ccc; 
}

.required .message, 
.error .message,
.contentForm .error {font-weight:bold; color: red; }



 
 .composedcontent-box-fr,
.composedcontent-box,
.composedcontent-dvv-box,
.composedcontent-newsbox,
.composedcontent-newsbox-in-boxen
 {display:block; overflow:hidden }

.togglable a.toggleLess,
.togglable a.toggleMore { padding: 2px 0 2px 22px;}
.togglable a.less {background: url(../img/icons/buttonplus.png) no-repeat left center}
.togglable a.more {background: url(../img/icons/buttonminus.png) no-repeat left center}
.boxteaser:hover {cursor:pointer}

.readmore .teaser-ende {
    display: block;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    
    text-align: center;
    text-decoration: none
}

.readmore .teaser-ende::before {
    background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0), #fff) repeat scroll 0 0;
    bottom: 20px;
    content: "";
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    width: 100%;
}

/*  Styles */ 
.align_center {text-align: center; display: block}

.w18 {width: 18% !important}
.w20 {width: 20% !important}
.w30 {width: 30% !important}
.w40 {width: 40% !important}
.w47 {width: 47% !important}
.w50 {width: 50% !important}
.w60 {width: 60% !important}
.w65 {width: 65% !important}
.w70 {width: 70% !important}
.w80 {width: 80% !important}
.w90 {width: 90% !important}
.w100 {width: 100% !important} 
.w500 {width: 500px !important}
.w540 {width: 540px !important}

.w100image img {
    width: 100%;
}
.w100image .image {
    width: 100% !important;
}

.w100image  {
    height: auto;
    max-width: 100%;
    width: auto !important;
 
}

 

.abstandtop0 {margin-top: 0em !important}
.abstandtop1 {margin-top: 1em !important}
.abstandtop2 {margin-top: 2em !important}
p.abstandtop3,
.abstandtop3 {margin-top: 3em !important}
.abstandtop4 {margin-top: 4em !important}
.abstandtop5 {margin-top: 5em !important}
.abstandtop6 {margin-top: 6em !important}
.abstandtop7 {margin-top: 7em !important}
.abstandtop_1 {margin-top: -1em !important}
.abstandtop_2 {margin-top: -2em !important}
.abstandtop_3 {margin-top: -3em !important}
.abstandbottom0 {margin-bottom: 0em !important}
.abstandbottom1 {margin-bottom: 1em !important}
.abstandbottom2 {margin-bottom: 2em !important}
.abstandbottom4 {margin-bottom: 4em !important}
.abstandbottom5 {margin-bottom: 5em !important}
.abstandbottom6 {margin-bottom: 6em !important}
.abstandbottom7 {margin-bottom: 7em !important}
 
.abstandbottom0 ul {padding-bottom:0 !important}

.abstandrechts1  {margin-right: 1em !important}
.abstandleft1  {margin-left: 1em !important}
.abstandleft05  {margin-left: .5em !important}
.abstandinnenlinks1  {padding-left: 1em !important}
.abstandinnen1  {padding: 1em !important}
.abstandinnenrechts1  {padding-right: 1em !important}


.zentriert {text-align: center;}
.links {text-align: left;}
.rechts {text-align: right;}

.size240 {font-size: 2.4em !important}
.size120 {font-size: 1.2em !important}
.size110 {font-size: 1.1em !important}
.size095 {font-size: .95em !important}
.size090 {font-size: .90em !important}
.size085 {font-size: .85em !important}
.size080 {font-size: .80em !important}


.align-justify {
    text-align: left;
    margin: auto;
}

.floatbreak {
	display: block;
	overflow: hidden;
}



.sessionMessage {position: absolute; width: 300px; top: 0px;  z-index: 999; background-color: #eaeaea; border: 1px dotted #b3b3b3;
font-size: .95em; font-weight: bold; color: #ac162b}
.sessionMessageIcon {float: left; margin-right: 10px}


.x-cms-inplace-item-wrapper .x-cms-inplace-item-wrapper {border: 1px dashed #b3b3b3; margin: .5em 0 2em;
padding: 4px 2px;}

.x-pirobase-hovering-element-panel-top {
	opacity:.85;
    -moz-opacity:.85;
    filter:alpha(opacity=85);
}


.vCardLink {
    width: auto;
}

.vCard .bez {
    width: auto;
}

.vCard .mapsLink, .vCard .efaLink,
.vCard .homepage {
    padding-left: 0;
}





.label_lang label {width: 65%!important}
.label_lang input {width:30%!important}
.label_lang label {margin-bottom: 1.5em!important}
 

@media screen and ( max-width: 960px )  {
	.ym-wbox {
		padding-left: 0px;
		padding-right: 0px;
	}
	#main #content {padding:0em 24px 0;}
 #page_margin {width: 100%}
}


@media screen and ( max-width: 740px)  {
.ym-col2 #content { margin: 1em 0}

.bottomlinks.right {float: none; padding-bottom: 4em;}
 
#footer .brand {
    padding: 10px 0px 0 0;
}


}

@media screen and ( max-width: 540px)  {
 	#header h1 {
    font-size: 1.9em;
    padding: .5em .75em;
}
}


.rechtsnachlinks, .rechtsnachlinks h1, .rechtsnachlinks h2, .rechtsnachlinks h3, .rechtsnachlinks h5, .rechtsnachlinks p, .rechtsnachlinks ul li, .rechtsnachlinks .align-left {
    direction: rtl !important;
    text-align: right;
}



.rechtsnachlinks .dochlinks {
	direction: ltr !important;
    text-align: right;
}

.rechtsnachlinks .dochcenter {
	direction: ltr !important;
    text-align: center !important;
}


.sprachauswahl a {background-color: #ccd8f0; min-width: 60px; padding: 1px; margin:.25em; display: inline-block; text-align:center}

.sprachauswahl {
    margin: 0 auto;
    text-align: center;
}